/* Xenword widget */


/* Forum last threads widget area
*************************************************************************/
.forum-list li {
	padding-left: 10%;
	line-height: 150%;
	margin: 1ex 0;
}

ul.forum-list {
	list-style: none;
	text-align: left;
	padding-left: 0;
}

ul.forum-list li span {
	font-size: .8em;
}

ul.forum-list li span a:hover {
	text-decoration: underline;
}

ul.forum-list li span a {
	color: #333333;
}

ul.forum-list a.replyes:hover {
	text-decoration: underline;
}

ul.forum-list a.replyes {
	color: #017801;
}

.forum-list li>a {
	display: block;
	color: #333;
}

.forum-list li>a:hover {
	color: #017801;
	text-decoration: none;
}

.forum-list li:before {
	content: '\e720';
	color: #939393;
	display: block;
	font-family: icons;
	float: left;
	margin-left: -7%;
	font-size: 25px;
	padding-right: 10px;
	padding-top: 15px;
}

.forum-list li:hover:before {
	color: #000;
}

.forum-list li em.popular-topic a,
.forum-list li em.hot-topic a {
	color: white;
}

.forum-list li em.hot-topic a {
	font-size: 1.1em;
}

.forum-list li em.popular-topic {
	background-color: #ff6b1e;
}

.forum-list li em.hot-topic {
	background-color: red;
}

.forum-list li em.very-popular-topic {
	background-color: #c00;
}

.forum-list li em {
	padding-left: 3px;
	color: white;
	font-weight: 500;
	font-style: normal;
}


/* End Xenword Widget */


/*-----Header-right-----*/

.pageWidth {
	margin: 0 auto;
	max-width: 1366px;
	position: relative;
}

#header_right {
	overflow: visible !important;
}

#header_right #loginBarHandle {
	line-height: 60px;
	padding: 0 10px;
	float:right;
	font-size:12pt;
	color: #5c5c5c;
}



/*---Header Right---*/

#header_right {
	position: absolute;
	width: 156px;
	height: 60px;
	top: 0;
	border-left: 1px #e4e4e4 solid;
	border-right:  1px #e4e4e4 solid;
	padding-right: 8px;
}



#header_right .aa_icon.magnet:before  {
	font-family: 'icons'!important;
	content: '\e7a1';
}



#header_right > div {
	float: right;
}



#header_right .pageWidth {
	padding: 0;
	height:60px;
	margin-left:10px;
	border-left: 1px solid #e4e4e4;
}


#header_search #q:focus {
	border-bottom: 1px solid rgb(206, 206, 206);
	/*font-size: 22px;*//*18px;*/
	color:  #8d8d8d;/*#6e6e6e;*/
	text-align: left;
}

@media only screen and (max-width : 840px) {

	/*.aa_search #search-submit {*/
	/*padding-top: 12px !important;*/
	/*}*/

	.aa_search input {
		top:8px;
	}

	#header_search #search-submit {
		padding: 0;
		height: 31px;
	}

	#header_search #q {
		padding: 0 10px;
		/*text-align: right;*/
		height: 31px;
		width: 11px;
		background-position: center;
		background-repeat: no-repeat;
		display: none;
		/*line-height: 33px;*/
		vertical-align: bottom;
	}

	#header_search .search-form {
		margin-left: 15px;
	}

}

@media only screen and (max-width : 690px) {

	#header_search #search-submit {
		width: 31px;
		padding-top: 5px;
	}

	.aa_search input {
		top: 4px !important;
	}

	.aa_search #search-submit {
		left: auto;
		right: 0;
	}

	.aa_search #search-submit {
		left: auto;
		right: 0 !important;
	}

	#header_search #q/*:focus*/ {
		font-size: 18px !important;
		height: 24px;
		top: 10px !important;
		/*font-size: 14px;*/
	}

	#header_right .pageWidth {
		height: 45px;
	}

	#header_right {
		height: 45px;
		overflow: hidden;
	}
}

@media only screen and ( max-width: 603px ) {
	#header_search #q:focus,
	#header_search #q {
		/*font-size: 14px !important;*/
		width: 60px !important;
	}

	#header_search, #header_right {
		width: 115px;
	}
}


@media only screen and (max-width : 400px) {
	#header_search #q {
		width: 70px;
		/*font-size: 14px;*/
	}
}

/* Header search */

#search-submit.aa_icon {
	font-family: 'icons'!important;
}

#header_search {
	min-width: 37px;
	height: 100%;
	background-color: #fff;
}

#header_search .search-form {
	min-width: 17px;
	height: 100%;
}

#header_search .search-form {
	margin-left: 25px;
}

.aa_search #search-submit {
	left: auto;
	right: 4px;
}

#header_search input:focus {
	outline:none;
}

#header_search {
	position: relative;
	width: 156px;
}

.aa_search input {
	padding: 3px 0 8px 5px;
	font-size: 10pt;
	color: #000;
	border: none;
	position: absolute;
	top: 14px;
}

#header_search #q {
	display: inline-block;
	width: 100px;
	right: 31px;
	overflow: hidden;
	font-size: 20px;
	padding-bottom: 2px;
	color: rgb(206, 206, 206);
	font-family: 'Roboto Condensed';
	padding-left: 0;
	line-height: 137.5%;
}

.aa_search #search-submit {
	cursor: pointer;
	background:none;
	padding: 7px 0;
	color: rgb(206, 206, 206);
	line-height:16px;
	font-size: 24px;
	padding-bottom: 10px;
}

.aa_search #search-submit:hover {
	color: #6e6e6e;
}

#loginform_block {
	background-color: #464646;
	padding: 10px 20px;
	line-height: 20px;
	position: absolute;
	right: 0;
	top: 0;
	font-size: 10pt;
}

#loginform_block,
#loginform_block a {
	color: #fff;
}

/* Navigation */

#navigation .pageContent
{
	position: relative;
}

#navigation .PopupOpen .menuIcon:before,
#navigation .navLink .menuIcon:before
{
	zoom: 1;
}

#navigation .menuIcon:before
{
	content: "";
	font-size: 18px;
	position: absolute;
	/*top: 0.4em;*/
	left: 0;
	width: .9em;
	height: 0.125em;
}

.primaryContent {
	background-color: #ffffff;
	padding: 10px;
	border: 1px solid rgb(228, 228, 228);
}

.secondaryContent {
	background-color: rgb(255, 255, 255);
	padding: 10px;
	border: 1px solid rgb(228, 228, 228);
}

/* ---------- END OF HEADER-RIGHT ---------------------- */

/* Forum last threads widget area
*************************************************************************/
.forum-list li {
	padding-left: 10%;
	line-height: 150%;
	margin: 1ex 0;
}

ul.forum-list {
	list-style: none;
	text-align: left;
	padding-left: 0;
}

ul.forum-list li span {
	font-size: .8em;
}

ul.forum-list li span a:hover {
	text-decoration: underline;
}

ul.forum-list li span a {
	color: #333333;
}

ul.forum-list a.replyes:hover {
	text-decoration: underline;
}

ul.forum-list a.replyes {
	color: #017801;
}

.forum-list li>a {
	display: block;
	color: #333;
}

.forum-list li>a:hover {
	color: #017801;
	text-decoration: none;
}

.forum-list li:before {
	content: '\e720';
	color: #939393;
	display: block;
	font-family: icons;
	float: left;
	margin-left: -7%;
	font-size: 25px;
	padding-right: 10px;
	padding-top: 15px;
}

.forum-list li:hover:before {
	color: #000;
}

.forum-list li em.popular-topic a,
.forum-list li em.hot-topic a {
	color: white;
}

.forum-list li em.hot-topic a {
	font-size: 1.1em;
}

.forum-list li em.popular-topic {
	background-color: #ff6b1e;
}

.forum-list li em.hot-topic {
	background-color: red;
}

.forum-list li em.very-popular-topic {
	background-color: #c00;
}

.forum-list li em {
	padding-left: 3px;
	color: white;
	font-weight: 500;
	font-style: normal;
}

/* End of widget area */


/* Comments area */

.post-list {
	list-style-type: none;
	margin: 0;
}

.must-log-in {
	text-align: left;
	font-size: 18px;
}

ol.community_perks {
	padding-left: 23px;
	list-style: decimal !important;
}

ol.community_perks li {
	list-style: decimal !important;
}



.community_perks {
	font-size: 16px;
}

.must-log-in,
ol.community_perks,
.comments_not_logged_id_inner_wrapper{
	max-width: 787px;
}

.comments_not_logged_id_inner_wrapper {
	margin: 35px 0 0 -10px;
}

.must-log-in a,
ol.community_perks>li>a,
a#ui-trigger-nav-tab,
.pull_left-23 a {
	text-decoration: underline;
	color: #498bdb;
}

.pull_left-23 {
	margin-left: -23px;
}

a#ui-trigger-nav-tab {
	font-size: 14px;
	padding-top: 14px;
}

.post-list .post:before, .post-list .post:after {
	display: table;
	content: "";
	line-height: 0;
}

.comment div.avatar {
	margin-right: 12px;
}

.comment .avatar {
	float: left;
	display: block;
	position: relative;
	border-radius: 3px;
}

.post-list ul,
.post-list li,
ul.post-list {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
}

.post-content {
	position: relative;
	margin-bottom: 24px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.post-content .post-body {
	overflow: hidden;
}

.post-content header {
	color: #777;
	padding-top: 5px;
	line-height: 1;
	font-size: 13px;
	padding-right: 46px;
	margin-bottom: 3px;
}

.post-content header a, .post-content header .author {
	font-weight: 700;
}

.post-meta {
	display: inline-block;
}

.post-content header .bullet {
	padding: 0 4px;
}

.post-content .bullet {
	padding: 0;
	font-size: 75%;
	color: #ccc;
	line-height: 1.4;
}

.post-content header .time-ago, .post-content header .parent-link, .post-content header .state-byline {
	font-weight: 500;
	font-size: 12px;
	color: #a5b2b9;
	color: rgba(0,39,59,.35);
}

li.comment:hover .post-meta a,
li.comment:hover footer a,
li.comment:hover header a.parent-link {
	text-decoration: none;
	color: rgba(0,39,59,.5);
}

.post-content .post-message {
	line-height: 21px;
	color: #3a3a3a;
}

.comment .post-message p {
	word-break: break-all;
}

.comment .post-message.comment_excerpted {
	max-height: 110px;
	overflow: hidden;
}

.comment_expand {
	position: relative;
	display: block;
	box-sizing: border-box;
	/*height: 11px;*/
	left: 0;
	right: 0;
	font-size: 11px;
	line-height: 1;
	text-align: center;
	color: #60b900;
	cursor: pointer;
	margin-top: -55px;
	padding-top: 55px;
}

.comment_expand.terse {
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 80%);
}

.comment a:hover {

}

.comment .post-message blockquote {
	color: #666;
	padding: 6px 10px 3px;
	margin-bottom: 6px;
	border-left: 5px solid #eee;
	font-size: 13px;
	line-height: 1.5;
	background: none;
}

.comment  blockquote p {
	padding-top: 0;
}

.comment blockquote p:last-child,
.comment blockquote p.right_quote {
	background: none;
	min-height: 0;
}

.comment .post-message blockquote p {
	padding-bottom: 0;
}

.post-content .post-message p {
	line-height: 21px;
	margin: 0 0 15px;
}

.post-content .post-message p:last-child {
	margin: 0;
}

.post-content footer {
	color: #768187;
	color: rgba(29,47,58,.6);
	margin: 4px 0 0;
}

.post-content footer menu {
	margin: 0;
	padding: 0;
}

.use-opacity-transitions .post-content footer .voting {
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}

.post-content footer menu li {
	float: left;
	list-style-type: none;
	margin: 0 7px 0 0;
	padding: 0;
	font-size: 13px;
	line-height: 23px
}

.post-content footer .bullet {
	line-height: 1.2;
}

.post-content footer .share {
	position: relative;
}

.post-content footer a {
	color: inherit;
	color: #a5b2b9;
	color: rgba(0,39,59,.35);
	font-weight: 500;
}

ul.children {
	margin-left: 60px;
}

.children .children ul {
	margin-left: 48px;
}

.icon-forward:before {
	font-family: 'icons';
	content: "\e825";
	margin-right: 5px;
}

/* Reply section */

.comments_not_logged_id_inner_wrapper {
	width: 100%;
}

#comments .recently-commented-stories {
	background-color: #fff;
	height: 44px;
	border-bottom: 1px solid #ddd;
}

#comments .recently-commented-stories ul li:first-child {
	border-right: 1px solid #ddd;
}

#comments .recently-commented-stories ul li {
	display: inline-block;
	color: #105ab2;
	font-size: 0.7em;
	margin: 18px 0px;
	padding: 0px 5px 0px 0px;
	line-height: 13px;
}

#comments .recently-commented-stories ul {
	text-align: center;
}

.JsOnly #comments ul.post-list .depth-1 {
	display: none;
}

#respond {
	padding: 0 5px 10px 0;
	color: #3a3a3a;
}

/* Highlight active form field */

#respond input[type=text], textarea {
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;
	padding: 3px 0px 3px 3px;
	margin: 5px 5px 3px 0px;
	border: 1px solid #DDDDDD;
	width: 100%;
}


#author {
	font-family: Lobster, "Lobster 1.4", "Droid Sans", Arial;
	font-size: 16px;
	color:#1d1d1d;
	letter-spacing:.1em;
}

#url  {
	color:#007C17;
}

#respond #submit {
	display: inline-block;
	margin: 5px 0;
	width: 247px;
	padding: 7px 20px;
	background: #007C17;
	color: #FFF;
	font-weight: normal;
	font-size: 87.5%;
	border: none;
	border-radius: 3px;
}

#respond #submit:hover {
	display: inline-block;
	margin: 5px 0;
	padding: 7px 20px;
	background: rgb(46, 53, 57);
	color: #FFF;
	font-weight: normal;
	font-size: 87.5%;
	border: none;
}

#respond .comment-reply-title {
	font-weight: bold;
	color: #C5C5C5;
	margin-bottom: 10px;
}

#respond .login_buttons,
#respond .auth_with_social {
	vertical-align: middle;
	height: 100%;
	text-align: center;
}

.auth_with_social ul {
	list-style: none;
}

.auth_with_social .auth_with_social_title {
	padding-left: 30px;
	margin-top: 0;
}

#respond .login_buttons .loginButton {
	display: inline-block;
}

#eAuthUnit li {
	margin-top: 10px;
	line-height: 0;
}

/* Social buttons login styles */

a.twitterLogin span {
	display: block;
	background: url('http://www.androidauthority.com/community/styles/metro/xenforo/twitter-bird.png') no-repeat;
	background-position: left 0;
	padding-left: 22px;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
	white-space: nowrap;
	overflow: hidden;
}

a.twitterLogin, #loginBar a.twitterLogin {
	display: inline-block;
	width: 180px;
	height: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	background-color: #eee;
	background-image: -webkit-linear-gradient(#fff, #dedede);
	background-image: linear-gradient(#fff, #dedede);
	border: #ccc solid 1px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding: 3px;
	color: #333 !important;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}

a.twitterLogin:hover, #loginBar a.twitterLogin:hover, a.twitterLogin:active, #loginBar a.twitterLogin:active {
	border-color: #d9d9d9;
	background-image: -webkit-linear-gradient(#f8f8f8, #d9d9d9);
	background-image: linear-gradient(#f8f8f8, #d9d9d9);
	text-decoration: none;
}

#customBtn {
	display: inline-block;
	background: #dd4b39;
	color: white;
	width: 178px;
	border-radius: 3px;
	height: 20px;
	white-space: nowrap;
	border: #be3e2e solid 1px;
}

#customBtn:hover {
	background: #e74b37;
	cursor: pointer;
}
#customBtn span.label {
	font-weight: bold;
}

#customBtn span.icon {
	background: url('http://beta.androidauthority.com/community/styles/metro/xenforo/gplus.png') transparent 5px 50% no-repeat;
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 23px;
	height: 20px;
	margin-left: -3px;
}

#customBtn span.buttonText {
	display: inline-block;
	font-size: 11px;
	padding-left: 3px;
	font-weight: bold;
	line-height: 20px;
	/* Use the Roboto font that is loaded in the <head> */
	font-family: 'Roboto',arial,sans-serif;
}

a.fbLogin span {
	background: #5f78ab url('//b.s-static.ak.facebook.com/images/connect_sprite.png');
	border-top: solid 1px #879ac0;
	border-bottom: solid 1px #1a356e;
	display: block;
	padding: 2px 4px 3px;
	margin: 1px 1px 0px 21px;
	text-shadow: none;
	white-space: nowrap;
	overflow: hidden;
}

a.fbLogin, #loginBar a.fbLogin {
	display: inline-block;
	width: 180px;
	height: 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
	background: #29447e url('//b.s-static.ak.facebook.com/images/connect_sprite.png');
	background-repeat: no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background-position: left -188px;
	padding: 0px 0px 0px 1px;
	outline: none;
	text-decoration: none;
	color: white;
	font-weight: bold;
	font-size: 11px;
	line-height: 14px;
}

#respond .comment-notes {
	display: inline;
	font-size: 125%;
	line-height: 162.5%;
	font-weight: normal;
	color: #3a3a3a;
}

#respond .note_to_check {
	font-size: 11px;
	color: #9E9E9E;
}

p.form-submit {
	line-height: 19px;
}

#respond h5 {
	font-weight: bold;
}

#respond .form-allowed-tags {
	line-height: 1.5;
	margin: 12px 0;
	font-weight: 400;
}

.load-more,
.load-comments {
	width: 220px;
	margin: 0 auto;
}

.load-more .btn,
.load-comments .btn {
	background: #60b900;
	color: #fff;
	border-radius: 3px;
	font-family: 'Helvetica Neue', arial, sans-serif;
	font-weight: 300;
	font-weight: 500;
	display: block;
	text-align: center;
	padding: 15px 0;
}

.load-more .btn:hover,
.load-comments .btn:hover {
	background: #9d9d9d;/*rgba(29,47,58,.7);*/
	background-position: 0 -15px;
	text-decoration: none;
	color: #fff;
	transition: background-position .1s linear;
}

/* Comment tabs */

#comments ul {
	list-style: none;
}

.nav>ul>li.comments-nav-tab {
	display: inline-block;
}

nav.nav-primary {
	margin: 0 0 24px;
	border-bottom: 2px solid;
	border-color: #eaedee;
	border-color: rgba(0,39,59,.08);
	padding: 0;
}

.nav-primary:before, .nav-primary:after {
	display: table;
	content: "";
	line-height: 0;
}

.comments-nav-control {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;;
}

.nav-primary>ul>li>a {
	text-transform: capitalize;
	margin: 0 15px;
	padding: 12px 0;
	font-size: 15px;
	display: block;
	color: #a5b2b9;
	font-weight: 700;
	line-height: 1;
	position: relative;
	transition: all .2s ease-in-out;
}

.nav>ul>li>a:hover,
.nav>ul>li>div a:hover {
	color: #3f4549;
	text-decoration: none;
}

.nav-primary>ul>li.members>a {
	margin-left: 0;
}

.nav-primary>ul>li.ui-state-active>a,
.nav-primary>ul>li>a.active {
	color: #3f4549!important;
}

.ui-state-active .publisher-nav-color:after,
.active.publisher-nav-color:after {
	background: rgb(1, 120, 1);
}

.nav-primary>ul>li.ui-state-active>a:after,
.nav-primary>ul>li>a.active:after {
	content: " ";
	display: block;
	right: 0;
	height: 2px;
	background: rgb(1, 120, 1);
	position: absolute;
	bottom: -2px;
	left: 0;
}

.members_count {
	background-color: #017801;
	padding: 0 8px 1px;
	color: white;
	line-height: 13px;
	vertical-align: baseline;
	font-size: 11px;
	margin-left: 5px;
	border-radius: 10px;
}

.members_count.zerro {
	background-color: #3f3f3f;
}

[class^=icon-]:before, [class*=" icon-"]:before {
	font-family: icons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.icon-arrow-2:before {
	content: "\1f44d";
}

.icon-arrow:before {
	content: "\1f44e";
}

.post-content footer .voting .vote-up, .post-content footer .voting .vote-down {
	position: relative;
	display: inline-block;
	padding: 0 3px;
	line-height: .85;
	height: 11px;
	color: #a5b2b9;
	color: rgba(0,39,59,.35);
}

.post-content footer .voting .vote-up, .post-content footer .voting .vote-down {
	min-height: 14px;
}

.post-content footer .voting .vote-down {
	padding-right: 0;
	padding-left: 6px;
}

#members-helper {
	border-bottom: 1px solid #ddd;
	padding-bottom: 14px;
}

.tab-content.active {
	display: block;
}

.tab-content {
	display: none;
}

.post-content:hover footer a, .post-content:hover footer .voting .vote-up, .post-content:hover footer .voting .vote-down {
	color: #7f929c;
	color: rgba(0,39,59,.5);
}

.post-content footer .voting .vote-up:hover, .post-content footer .voting .vote-down:hover {
	cursor: pointer;
}

/* Rating Stars system */

/*********************/
/** jRating CSS **/
/*********************/

/**Div containing the color of the stars */
.jRatingAverage {
	background: #e8721b;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}

.rated .jRatingAverage {
	z-index: 1;
	width: 100%!important;
	background-color: #d9d9d9;
}

.jRatingColor {
	background: #e8721b;
	position:relative;
	top:0;
	left:0;
	z-index:2;
	height:100%;
}

.jStar {
	background-color: #d9d9d9;
}

.aa-error-sec {
	-webkit-animation: bgflash 1s;
	-moz-animation: bgflash 1s;
	animation: bgflash 1s;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: rgb(46, 53, 57);
	display: none;
	background-color: #f5f5f5;
	padding: 10px;
	font-size: 19px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 300;
	line-height: 12px;
	border-left: 5px solid #eb756e;
}

input#rate_input {
	display: none;
}

.set_rating.empty_stars .jRatingColor {
	background: #d9d9d9;
}

/** Div containing the stars **/
.jStar {
	position:relative;
	left:0;
	z-index:3;
}

/** P containing the rate informations **/
p.jRatingInfos {
	position:		absolute;
	z-index:9999;
	background:	transparent url('icons/bg_jRatingInfos.png') no-repeat;
	color:			black;
	display:		none;
	width:			91px;
	height:			29px;
	font-size:16px;
	text-align:center;
	padding-top:5px;
}
p.jRatingInfos span.maxRate {
	color:#c9c9c9;
	font-size:14px;
}

.post-vote.left {
	margin-top: -5px;
	padding-left: 10px;
}

/* Helpfull section */

.help-vote {
	margin-left: .2em;
	cursor: pointer;
	background: #eee;
	border-radius: 3px;
	padding: 3px 4px;
}

.help-vote.up.clicked,
.help-vote.down.clicked {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.help-vote.hasCount {
	border-radius: 3px 0 0 3px;
}

.help-vote.up:hover, .help-vote.up.clicked,
.help-vote.up.voted {
	background-color: #60b900;
	color: #fff;
}

.help-vote.down:hover, .help-vote.down.clicked,
.help-vote.down.voted {
	background-color: #999999;
	color: #fff;
}

.aa-count {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	background: #ddd;
	display: inline;
}

.aa-count {
	padding: 3px 4px;
	color: #999;
}

.aa-count.hide {
	display: none;
}

/* transformSelect CSS */

.transformSelect
{
	clear	: both;
	width	: 200px;
}
.transformSelect li
{
	position: relative;
	list-style: none;
}
.transformSelect span, .transformSelect input[type=text] {
	background: #ffffff no-repeat url(../images/transformselect.gif) right center;
	border: 1px solid #CCCCCC;
	color: #575757;
	cursor: pointer;
	display: block;
	left: 0;
	margin: 0;
	padding: 3px 5px;
	top: 0;
	line-height: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.transformSelect li.open span, .transformSelect li.open input[type=text]
{
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.transformSelect input[type=text]
{
	width: 188px;
}
.transformSelect ul
{
	position: absolute;
	border: 1px solid #CCCCCC;
	border-top: 0;
	width: 198px;
	border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
.transformSelect ul span
{
	border: 0;
	background: #ffffff;
}

ul.transformSelect {
	display: inline-block;
	padding-left: 10px;
}

.transformSelect ul span:hover
{
	background: #dddddd;
	border-radius: 0;
	-webkit-border-radius: 0;
}
.transformSelect ul li
{
	height: auto;
}
.transformSelect li.group ul
{
	position: static;
	border: 1px solid #dddddd;
	border-right: 0;
	border-left: 0;
	border-radius: 0;
	-webkit-border-radius: 0;
}
.transformSelect li.group span
{
	font-style: italic;
	border-radius: 0;
	-webkit-border-radius: 0;
	background: #F7F7F7;
}
.transformSelect li.group > span
{
	background: #eeeeee;
	border-top: 1px solid #dddddd;
}
.transformSelect li.group  ul span
{
	text-indent	: 10px;
	font-style: normal;
}
.transformSelect ul li.group ul span:hover
{
	background: #dddddd;
}
.transformSelect input[type=checkbox]
{
	position: relative;
	top: 2px;
	margin: 0 5px 0 0;
	cursor: pointer;
}

.transformSelectDropdown {
	padding-left: 0;
}

.sort_comments {
	position: relative;
	display: inline-block;
}

.sort_comments_label {
	display: inline-block;
	vertical-align: bottom;
	line-height: 30px;
}

#aa-word-count {
	float: left;
	color: #60b900;
	margin-top: -30px;
	margin-left: 10px;
	opacity: 0;
	font-size: 13px;
	transition: .5s;
}

textarea#comment {
	background: none;
	transition: all .5s ease;
}

textarea#comment:focus+#aa-help-review {
	right: -230px;
	opacity: 1;
	z-index: 1;
}

.product_reply.comment-form-comment {
	position: relative;
	width: 100%;
	float: left;
}

#commentform.comment-form {
	-webkit-transition: width .3s ease-out;
	-moz-transition: width .3s ease-out;
	-o-transition: width .3s ease-out;
	transition: width .3s ease-out;
}

#aa-help-review {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all,0.5s,ease;
	-moz-transition: all,0.5s,ease;
	-o-transition: all,0.5s,ease;
	transition: all,0.5s,ease;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);
	position: absolute;
	font-size: 15px;
	top: 0;
	right: -230px;
	padding: 15px;
	background-color: #f5f5f5;
	width: 180px;
	opacity: 0;
	transition: all .1s ease;
}

#aa-help-review:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136,183,213,0);
	border-right-color: #f5f5f5;
	border-width: 15px;
	top: 37%;
	margin-top: -15px;
}

.aa-help-title {
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
}

#aa-help-review ul li {
	margin-bottom: 5px;
}

#aa-help-review ul {
	list-style: disc;
	padding-left: 24px;
}

.click_here_as_guest {
	margin-top: -40px;
}

.click_here_as_guest a {
	color: #9E9E9E;
}

#popup_login_form_comments {
	display: none;
	width: 0;
	max-height: 200px;
}

.right.sorting.desktop {
	display: none;
}

.aa_envira_lightbox_trigger {
	z-index: 4;
}

